/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Meiryo UI';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0066cc;
	}
span#e28            { /* perogie033016.jpg */
	background      : transparent url(perogie033016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 766.50pt;
	height          : 177.75pt;
	}
span#e27            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  34.50pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e26             { /* Checkout */
	position        : absolute;
	left            : 170.25pt;
	top             :   9.75pt;
	width           :  60.75pt;
	height          :  12.75pt;
	}
img#e25             { /* boxblue.jpg */
	position        : absolute;
	left            :  46.50pt;
	top             :   9.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e24             { /* boxblue.jpg */
	position        : absolute;
	left            : 118.50pt;
	top             :   9.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e23            { /* boxblue.jpg */
	background      : transparent url(boxblue.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :   9.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e22             { /* index084008.jpg */
	position        : absolute;
	left            :  45.75pt;
	top             :   9.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e21             { /* index084007.jpg */
	position        : absolute;
	left            : 117.75pt;
	top             :   9.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e20             { /* index084006.jpg */
	position        : absolute;
	left            : 190.50pt;
	top             :  10.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e19            { /* perogie033015.jpg */
	background      : transparent url(perogie033015.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :  61.50pt;
	width           : 213.75pt;
	height          : 104.25pt;
	}
span#e18            { /* perogie033009.jpg */
	background      : transparent url(perogie033009.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :  65.25pt;
	width           : 206.25pt;
	height          :  96.75pt;
	}
div#e17             { /* Ford<BR>  \Clutch Linkag... */
	position        : absolute;
	left            : 523.50pt;
	top             :  75.75pt;
	width           : 190.50pt;
	height          :  71.25pt;
	}
span#e16            { /* index084002.gif */
	background      : transparent url(index084002.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 265.50pt;
	width           : 378.00pt;
	height          : 222.75pt;
	}
span#e15            { /* index084005.jpg */
	background      : transparent url(index084005.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 265.50pt;
	width           : 192.75pt;
	height          : 221.25pt;
	}
div#e14             { /* <DIV>1965-70 Mustang ; 1... */
	position        : absolute;
	left            :  65.25pt;
	top             : 270.75pt;
	width           : 369.00pt;
	height          : 188.25pt;
	}
img#e13             { /* perogie033004.jpg */
	position        : absolute;
	left            : 203.25pt;
	top             : 459.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e12            { /* index084002.gif */
	background      : transparent url(index084002.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 490.50pt;
	width           : 378.00pt;
	height          : 222.75pt;
	}
div#e11             { /* <DIV>  \<DIV>1966-69 Fai... */
	position        : absolute;
	left            :  64.50pt;
	top             : 495.75pt;
	width           : 369.00pt;
	height          : 188.25pt;
	}
img#e10             { /* perogie033004.jpg */
	position        : absolute;
	left            : 202.50pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index084004.jpg */
	background      : transparent url(index084004.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 490.50pt;
	width           : 193.50pt;
	height          : 221.25pt;
	}
span#e8             { /* index084002.gif */
	background      : transparent url(index084002.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 715.50pt;
	width           : 378.00pt;
	height          : 222.75pt;
	}
div#e7              { /* <DIV>  \<DIV>1967-69 Mus... */
	position        : absolute;
	left            :  64.50pt;
	top             : 720.75pt;
	width           : 369.00pt;
	height          : 188.25pt;
	}
img#e6              { /* perogie033004.jpg */
	position        : absolute;
	left            : 202.50pt;
	top             : 909.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index084003.jpg */
	background      : transparent url(index084003.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 715.50pt;
	width           : 194.25pt;
	height          : 221.25pt;
	}
span#e4             { /* index084002.gif */
	background      : transparent url(index084002.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 939.75pt;
	width           : 378.00pt;
	height          : 222.75pt;
	}
div#e3              { /* <DIV>  \<DIV>  \<DIV>197... */
	position        : absolute;
	left            :  64.50pt;
	top             : 945.00pt;
	width           : 369.00pt;
	height          : 188.25pt;
	}
img#e2              { /* perogie033004.jpg */
	position        : absolute;
	left            : 202.50pt;
	top             :1134.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e1             { /* index084001.jpg */
	background      : transparent url(index084001.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 939.75pt;
	width           : 194.25pt;
	height          : 221.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6699cc;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6699cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
